Bug 815363 - RFE: Add Reply to List to toolbar
RFE: Add Reply to List to toolbar
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution (Show other bugs)
6.3
Unspecified Unspecified
medium Severity medium
: beta
: 6.4
Assigned To: Matthew Barnes
Desktop QE
: FutureFeature
Depends On: 883010
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 09:20 EDT by David Jaša
Modified: 2014-01-02 05:47 EST (History)
4 users (show)

See Also:
Fixed In Version: evolution-2.32.3-2.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 00:05:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
evo patch (528 bytes, patch)
2012-04-24 06:50 EDT, Milan Crha
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:1540 normal SHIPPED_LIVE Low: evolution security, bug fix, and enhancement update 2013-11-20 19:40:51 EST

  None (edit)
Description David Jaša 2012-04-23 09:20:00 EDT
Description of problem:
users are not aware of Reply Group evolution feature because it is accessible only via menu or keyboard shortcut. Adding it to toolbar would make it a lot more visible.

Version-Release number of selected component (if applicable):
evolution-2.28.3-25.2.el6.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Milan Crha 2012-04-24 06:50:01 EDT
Created attachment 579821 [details]
evo patch

for evolution;

The Mail view tool bar looks like this with the patch:
   [ Reply ][ Reply to All ][ Reply to List ][ Forward ]
Only the Reply to List doesn't have an icon, thus it's text-only entry there. Making it the same as is in 3.4.0 is undoable currently (or at least not that straightforward like with gtk+).

You can apply the patch to your toolbar definition file at
   /usr/share/evolution/2.28/ui/
too, though as soon as you install any update of evolution package the change will be overwritten. I would say this is not a big issue, and as this can be changed from outside I would just leave here this patch and close the bug.
Comment 2 RHEL Product and Program Management 2012-07-10 02:35:08 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 3 RHEL Product and Program Management 2012-07-10 19:09:22 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 4 RHEL Product and Program Management 2012-12-14 02:07:41 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 5 Milan Crha 2013-05-09 14:44:10 EDT
This is also addressed in 2.32.3, thus I add this as a dependency on the rebase bug.
Comment 15 errata-xmlrpc 2013-11-21 00:05:14 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1540.html

Note You need to log in before you can comment on or make changes to this bug.